Bug 496435 - Missing dependency in rhino on JVM
Missing dependency in rhino on JVM
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rhino (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Lillian Angel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-19 03:16 EDT by Ben Boeckel
Modified: 2009-05-09 00:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.7-0.5.r2pre.1.1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-20 11:41:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2009-04-19 03:16:16 EDT
Description of problem:
The rhino package is missing a dependency on java.

% rpm -q --requires rhino
/bin/sh
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1

% rhino
/usr/bin/rhino: line 7: /usr/share/java-utils/java-functions: No such file or directory

Version-Release number of selected component (if applicable):
rhino-1.7-0.3.r2pre.1.1.fc11.noarch
Comment 1 Lillian Angel 2009-04-20 11:41:33 EDT
will be in rawhide within the next couple of days. thanks!
Comment 2 Fedora Update System 2009-04-20 12:18:29 EDT
rhino-1.7-0.4.r2pre.1.1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/rhino-1.7-0.4.r2pre.1.1.fc10
Comment 3 Fedora Update System 2009-04-20 12:23:26 EDT
rhino-1.7-0.5.r2pre.1.1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rhino-1.7-0.5.r2pre.1.1.fc11
Comment 4 Fedora Update System 2009-04-21 20:46:50 EDT
rhino-1.7-0.4.r2pre.1.1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-05-09 00:08:47 EDT
rhino-1.7-0.5.r2pre.1.1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.